---
search:
  tags:
    - Scoreboard
    - GET
seo:
  description: >-
    Drill into one team's per-store states and score events… Reference for the
    GET /api/admin/scoreboard/stores endpoint in the Athena Attack/Defence Admin
    API.
sidebar:
  label: Drill into one team's per-store states and score events for a service
  badge: GET
title: Drill into one team's per-store states and score events for a service
type: openapi-operation
---
`GET /api/admin/scoreboard/stores`

**Responses**

- `200` — Success
- `401` — Unauthorized
- `404` — Response for status 404
- `422` — Validation failed
- `500` — Unhandled server error

Response example, 200:

```json
{
  "fromTick": 0,
  "toTick": 0,
  "stores": [
    {
      "id": "string",
      "index": 0,
      "label": "string"
    }
  ],
  "states": [
    {
      "tick": 0,
      "storeId": "string",
      "state": "ok",
      "placed": true,
      "filteringDetected": true
    }
  ],
  "events": [
    {
      "tick": 0,
      "storeId": "string",
      "stream": "offence",
      "points": 0
    }
  ]
}
```
